# CSEE 313 Lab 2: Random Colors 
This repo is where the Android Studio project for the CSEE 313 Android App Development Course, "Random Colors", is stored.

## Udemy Course
https://www.udemy.com/complete-android-developer-course/learn/v4/t/lecture/7587366?start=0